.main-page-pic {
  background-image: url(../main-pic.JPG);
  background-size: cover;
}

.hide {
  display: none;
}


/* For Photo Bar*/
.photos {
  height: 16rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

@media all and (max-width: 1070px) {
  .photos {
    height: 12rem;
  }
}

@media all and (max-width: 850px) {
  .photos {
    height: 8.5rem;
  }
}

@media all and (max-width: 550px) {
  .photos {
    height: 7rem;
  }
}

@media all and (max-width: 500px) {
  .photos {
    height: 5.5rem;
  }

  @media all and (max-width: 418px) {
    .photos {
      height: 4rem;
    }
  }
}

.photo1,
.photo2,
.photo3,
.photo4 {
  background-size: cover;
  flex-grow: 1;
  flex-shrink: 1;
  margin: 3px 1px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
  border-radius: 2%;
}

.photo1 {
  background-image: url("../CoachesDuringPrivates/Gomez\ Lesson.JPG");
}

.photo2 {
  background-image: url("../CoachesDuringPrivates/JasonPrivateLesson.JPG");
}

.photo3 {
  background-image: url("../CoachesDuringPrivates/WaynePrivateLesson.JPG");
}

.photo4 {
  background-image: url("../CoachesDuringPrivates/JermainePrivateLesson.JPG");
}

/* BJJ PAge photos */

.photos-bjj {
  background-color: #000000;
  margin-top: 8px;
  padding: 10px 0;
  height: 16rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

@media all and (max-width: 1070px) {
  .photos-bjj {
    height: 12rem;
  }
}

@media all and (max-width: 850px) {
  .photos-bjj {
    height: 8.5rem;
  }
}

@media all and (max-width: 550px) {
  .photos-bjj {
    height: 7rem;
  }
}

@media all and (max-width: 500px) {
  .photos-bjj {
    height: 5.5rem;
  }

  @media all and (max-width: 418px) {
    .photos-bjj {
      height: 4rem;
    }
  }
}

.bjj-photo1,
.bjj-photo2,
.bjj-photo3,
.bjj-photo4 {
  background-size: cover;
  flex-grow: 1;
  flex-shrink: 1;
  margin: 3px 1px;
  border: 2px solid white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
  border-radius: 2%;
}

.bjj-photo1 {
  background-image: url("../photos-bjj-page/Image\ from\ iOS.jpg");
}

.bjj-photo2 {
  background-image: url("../photos-bjj-page/roll2.jpg");
}

.bjj-photo3 {
  background-image: url("../photos-bjj-page/Image\ from\ iOS\ \(1\).jpg");
}

.bjj-photo4 {
  background-image: url("../photos-bjj-page/rolling.jpg");
}

/* bjjfooter text card */
.bjj-bio {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
  background-color: #ffffff;
}

/* bjjfooter image card */
.bjj-img {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.grey-please {
  background-color: grey;
}

.footer-card-1-text {
  font-weight: 500;
  margin-top: 2.4em;
  background-color: rgb(143, 142, 142);
  padding: 10px 0;
  border-radius: 3%;
}

/* Private Prices Cards */


/* End Private Prices Cards */


/*Schedule*/
.dynamic-schedule {
  margin: 25px 0;
  font-size: 0.9em;
  min-width: 400px;
  border-collapse: collapse;
  border-top: solid #ff7824 4px;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  overflow: hidden;
}

.table-secondaryg {
  background-color: #454d55;
  color: white;
}

.light-grey-please {
  background-color: #696e72;
}

.border {
  border-right: solid black 4px;
}

.dynamic-schedule th {
  border-right: solid black 2px;
}

.w-1-3 {
  background-color: rgb(3, 104, 104);
}

.w-1-3>h4 {
  margin: 0;
  display: inline;
}

.w-7-9 {
  background-color: rgb(230, 65, 5);
}

.f-c {
  background-color: rgb(255, 0, 0);
}

.g-p {
  background-color: rgb(168, 1, 252);
}

.c-c {
  background-color: black;
}

.dynamic-schedule thead {
  color: black;
  background-color: #ff7824;
  font-size: 1.2em;
}

.table-week-day {
  font-size: 1.1em;
}

.dynamic-schedule tbody tr:last-of-type {
  border-bottom: 3px solid #ff7824;
}

.dynamic-schedule td {
  font-size: 10px;
}

.table-width {
  height: min-content;
  width: 1100px;
}

@media all and (max-width: 700px) {
  .dynamic-schedule td {
    font-size: 6.5px;
  }
}

/*End~ Schedule and Second table stuff*/

/* Just second table stuff */

.second-table td {
  border: solid black 2px;
}

.second-table a {
  font-weight: 525;
}

/* End just second table stuff */

/* private lessons */

/* privet lessons page iframe stuff */
.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* privet lessons page iframe stuff */
.private-lesson-heading {
  text-transform: capitalize;
}

.why-do-privates {
  background: white;
  border-radius: 5%;
}

.thick-text {
  font-weight: 530;
}

.private-body-text {
  color: #000000;
  font-weight: 600;
}

.text-blue {
  color: #24a4ff;
}

.gradient-effect {
  background-color: #ff7824;
}

@media all and (min-width: 900px) {
  .gradient-effect:hover {
    background: linear-gradient(-45deg,
        #ff995a,
        #ff8336,
        #ff7824,
        #ff7824,
        #ff7824,
        #999999,
        #999999,
        #999999,
        #999999);
    background-size: 400% 400%;
    animation: gradient 3s ease infinite;
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

/*End of private lessons*/

.war-video-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: minmax(100px, auto);
}

.thumb-nail,
.play-btn {
  grid-column: 3 / 3;
  grid-row: 1 / 2;
}

.thumb-nail {
  align-self: center;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px,
    rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

.play-btn {
  grid-column: 3 / 3;
  justify-self: center;
  align-self: center;
  width: 80px;
  cursor: pointer;
  transition: 0.5s;
  opacity: 0.3;
}

.war-video-grid:hover .play-btn {
  opacity: 1;
}

.war-zone-card {
  background-color: rgb(253, 25, 25);
}

.war-zone-header {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(51, 51, 51) 0px 0px 0px 3px;
}

@media all and (max-width: 800px) {
  .remove {
    display: none;
  }
}

/* Upcoming events */
.upcoming-table {
  margin: 25px 0;
  font-size: 0.9em;
  min-width: 400px;
  border-collapse: collapse;
  border-top: solid #ff7824 4px;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  overflow: hidden;
}

.upcoming-table thead {
  color: black;
  background-color: #fd6e16;
  font-size: 1.2em;
}

.upcoming-table tbody tr:last-of-type {
  border-bottom: 3px solid #ff7824;
}

/* Curriculum */

.featured-event {
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
}

#beachPic {
  height: 30rem;
}

.featured-event-div {
  background-color: #439ee9;
}

.table-title {
  font-weight: 700;
  color: #e27b3b;
}

.table-title>a {
  cursor: default;
  border-radius: 1000px;
  text-decoration: none;
}